@charset "utf-8";

body{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:14px;
color:#FFFFFF;
padding:0;
margin:0;
color:#333333;
}
a{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#999966;
text-decoration:none;
}
a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#660000;
text-decoration:none;
}
li {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
}
.nav {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#999966;
font-weight:bold;
font-stretch:expanded;
}
.nav a{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#999966;
font-weight:bold;
font-stretch:expanded;
text-decoration:none;
}
.nav a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#660000;
font-weight:bold;
font-stretch:expanded;
text-decoration:none;
}
.navi {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#990000;
font-weight:bold;
font-stretch:expanded;
}
a.navi {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#990000;
font-weight:bold;
font-stretch:expanded;
text-decoration:none;
}
a:hover.navi {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#999966;
font-weight:bold;
font-stretch:expanded;
text-decoration:none;
}
.navdk a{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#ffffff;
font-weight:bold;
font-stretch:expanded;
text-decoration:none;
}
.navdk a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#660000;
font-weight:bold;
font-stretch:expanded;
text-decoration:none;
}
p{
font-size:12px;
line-height:14px;
margin:0 0 10px 0;
}
h1,h2,h3,h4,h5,h6 {
margin:0 0 10px 0;
}
h1{
font-size:18px;
font-family:Arial, Sans-serif;
color:#ffffff;
font-stretch:expanded;
line-height:20px;
margin:0 0 10px 0;
display:block;
text-align:left;
}
h2{
font-size:14px;
font-weight:normal;
font-stretch:expanded;
text-transform:uppercase;
margin:0 0 5px 0;
}
h3{
margin:0;
font-size:12px;
font-weight:bold;
text-transform:uppercase;
}
h4{
margin:0 0 14px 0;
font-size:14px;
font-weight:normal;
}
img,a img{
border:0px;
}
hr{
border:0px;
height:1px;
color:#FFFFFF;
background-color:#FFFFFF;
margin:10px 0;
display:block;
}
.main-home {
width:960px;
height:760px;
position:relative;
overflow:hidden;
margin:0px auto;
background:url(images/bg-home5.jpg) no-repeat 0 0 transparent;
background-color:#b9b9b9;
z-index:1000;
}
.main-about {
width:960px;
height:760px;
position:relative;
overflow:hidden;
margin:0px auto;
background:url(images/bg-about.jpg) no-repeat 0 0 transparent;
background-color:#999966;
z-index:1000;
}
.main-faq {
width:960px;
height:760px;
position:relative;
overflow:hidden;
margin:0px auto;
background:url(images/bg-faq.jpg) no-repeat 0 0 transparent;
background-color:#999966;
z-index:1000;
}
.main-info {
	width:960px;
	height:760px;
	position:relative;
	overflow:hidden;
	margin:0px auto;
	background:url(images/bg-info.jpg) no-repeat 0 0 transparent;
	background-color:#999966;
	z-index:1000;
	background-image: url(images/bg-info.jpg);
}
.main-accom {
width:960px;
height:760px;
position:relative;
overflow:hidden;
margin:0px auto;
background:url(images/bg-accom.jpg) no-repeat 0 0 transparent;
background-color:#999966;
z-index:1000;
}
.main-contact{
width:960px;
height:760px;
position:relative;
overflow:hidden;
margin:0px auto;
background:url(images/bg-contact.jpg) no-repeat 0 0 transparent;
background-color:#999966;
z-index:1000;
}
.cpy{
font-size:9px;
font-family:Arial, Sans-serif;
color:#000000;
margin:0px 2px 5px 0;
width:230px;
position:absolute;
left:27px;
bottom:45px;
z-index:1;
}
.ftr{
font-size:9px;
font-family:Arial, Sans-serif;
color:#C9B9A0;
margin:0px 2px 0px 0;
width:230px;
position:absolute;
right:25px;
bottom:6px;
text-align:right;
z-index:2;
}
.ftr a{
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#ffffff;
font-weight:bold;
font-stretch:expanded;
text-decoration:none;
}
.ftr a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#660000;
font-weight:bold;
font-stretch:expanded;
text-decoration:none;
}
.rhs {
width:550px;
height:500px;
right:50px;
top:180px;
position:absolute;
padding:0 0 0 10px;
line-height:21px;
z-index:2;
}
.rhs p{
font-size:15px;
font-family:Arial, Sans-serif;
color:#ffffff;
line-height:21px;
}
.rhs h1{
font-size:18px;
font-family:Arial, Sans-serif;
color:#ffffff;
line-height:28px;
margin:0 0 10px 0;
padding:10px 10px 15px 10px;
display:block;
border-bottom:1px solid #ffffff;
text-align:left;
}
.rhs-home {
width:550px;
height:500px;
right:70px;
top:180px;
position:absolute;
padding:0 0 0 10px;
line-height:21px;
z-index:2;
color:#333333;
}
.rhs-home p{
font-size:17px;
font-family:Arial, Sans-serif;
color:#333333;
line-height:21px;
}
.rhs-home li{
font-size:17px;
color:#333333;
}
.rhs-home a{
font-size:17px;
color:#999966;
}
.rhs-home a:hover{
font-size:17px;
color:#000000;
}
.rhs-home h2{
font-size:18px;
font-family:Arial, Sans-serif;
color:#333333;
}
.rhs-faq {
width:560px;
height:500px;
right:50px;
top:180px;
position:absolute;
padding:0 0 0 0px;
line-height:15px;
z-index:2;
}
.rhs-faq p{
font-size:15px;
font-family:Arial, Sans-serif;
color:#ffffff;
line-height:15px;
}
.rhs-faq h1{
font-size:16px;
font-family:Arial, Sans-serif;
color:#333333;
line-height:15px;
margin:0 0 10px 0;
padding:0px 0px 5px 0px;
display:block;
border-bottom:1px solid #ffffff;
text-align:left;
}
.rhs-faq li {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}
.rhs-about {
width:330px;
height:500px;
right:20px;
top:180px;
position:absolute;
padding:0 0 0 10px;
line-height:21px;
z-index:2;
}
.rhs-about p{
font-size:15px;
font-family:Arial, Sans-serif;
color:#c6c3c0;
line-height:21px;
}
.rhs-about h1{
font-size:18px;
font-family:Arial, Sans-serif;
color:#c6c3c0;
line-height:28px;
margin:0 0 10px 0;
padding:0px 0px 5px 0px;
display:block;
border-bottom:1px solid #ffffff;
text-align:left;
}
.rhs-member {
width:600px;
height:50px;
right:20px;
bottom:50px;
position:absolute;
padding:0px 0px 5px 0px;
display:block;
background:url(images/bg-trans-wh.png) repeat;
line-height:15px;
z-index:2;
}
.member td{
				font-family: Arial, Helvetica, sans-serif;
				color: #003366;
				font-size: 10px;
				margin-left:2px;
				background:url(images/bg-trans-wh.png) repeat;
				}

A.member		{
				font-family: Arial, Helvetica, sans-serif;
				color: #003366;
				font-size: 10px;
				text-decoration: none;
				line-height:15px;
				}
A:hover.member {	
				font-family: Arial, Helvetica, sans-serif;
				color: #660000;
				font-size: 10px;
				text-decoration: none;
				line-height:15px;
				}
.rhs-info {
width:560px;
height:500px;
right:50px;
top:180px;
position:absolute;
padding:0 0 0 0px;
line-height:15px;
z-index:2;
}
.rhs-info p{
font-size:12px;
font-family:Arial, Sans-serif;
color:#333333;
line-height:15px;
}
.rhs-info h1{
font-size:16px;
font-family:Arial, Sans-serif;
color:#333333;
line-height:15px;
margin:0 0 10px 0;
padding:0px 0px 5px 0px;
display:block;
border-bottom:1px solid #ffffff;
text-align:left;
}
.rhs-quote {
font-size:15px;
font-family:Arial, Sans-serif;
font-style:italic;
color:#ffffff;
line-height:15px;
}
.rhs-contact {
width:300px;
height:430px;
right:300px;
top:280px;
position:absolute;
padding:0 0 0 0px;
line-height:15px;
z-index:2;
}
.rhs-map {
width:300px;
height:500px;
right:50px;
top:280px;
position:absolute;
padding:0 0 0 0px;
line-height:15px;
z-index:2;
}
.rhs-contact p{
font-size:15px;
font-family:Arial, Sans-serif;
color:#ffffff;
line-height:15px;
}
.rhs-contact h1{
font-size:20px;
font-family:Arial, Sans-serif;
color:#333333;
line-height:28px;
margin:0 0 10px 0;
padding:10px 10px 15px 10px;
display:block;
background:url(images/bg-trans.png) repeat;
text-align:left;
}
.lhstrans{
width:230px;
background:url(images/bg-trans.png) repeat;	
height:740px;
position:absolute;
overflow:hidden;
top:0;
left:16px;
margin:0;
line-height:17px;
padding:57px 26px 0 26px;
}
.lhstrans ul{
margin:0;
padding:0;
text-transform:uppercase;
}
.lhstrans ul li{
margin:0 0 10px 0;
padding:0;
font-stretch:expanded;
list-style:none;
}
.lhstrans ul li a{
margin:0;
padding:0;
color:#ffffff;
font-size:12px;
text-decoration:none;
font-weight:normal;
position: relative;
z-index: 1;
outline:0;
}
.lhstrans ul li.current a{
color:#959595;
}
.lhstrans ul li.notcurrent a{
color:#ffffff;
}
.lhstrans ul li a:hover{
color:#660000;
}
.lhstrans p{
color:#ffffff;
line-height:16px;
}
.lhstrans h2{
color:#ffffff;
}
.lhstrans p a{
color:#ffffff;
border-bottom:1px dotted #ffffff;
}


.navbox{
margin:55px 0px 0 0;
width:620px;
position:absolute;
right:0;
top:0;
z-index:2;
}

.lhs p{
font-size: 13px;
color:#FFFFFF;
font-stretch:expanded;
}
.lhs ul li{
color:#FFFFFF;
font-size:13px;
font-weight:bold;
margin:0 0 10px 20px;
padding:0;
list-style:disc;
}
.lhsoff a{
color:#ffffff;
font-size:14px;
font-weight:bold;
}
.lhsoff a:hover{
color:#660000;
font-size:14px;
font-weight:bold;
}
.lhson a{
color:#333333;
font-size:14px;
font-weight:bold;
}
.lhson a:hover{
color:#660000;
font-size:14px;
font-weight:bold;
}
.lhstiny {
color:#333333;
font-size:12px;
font-weight:bold;
}
.lhsdk {
font-size: 13px;
color:#333333;
font-stretch:expanded;
}
.lhstel {
color:#333333;
font-size:24px;
font-weight:bold;
font-stretch:expanded;
line-height:30px;
text-decoration:none;
}
.transwh {
background:url(images/bg-trans-gry.png) repeat;	
}
.rhs-accom a{
color:#660000;
font-size:14px;
}
.rhs-accom a:hover{
color:#ffffff;
font-size:14px;
}